Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getPaymentsByPriceTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getPaymentsByPriceTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getPaymentsByPriceTest.php	(revision 22567)
@@ -32,8 +32,10 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_getPaymentsByPriceTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_getPaymentsByPriceTest extends SC_Helper_Purchase_TestBase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpPayment();
@@ -41,10 +43,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testGetPaymentsByPrice_購入金額がすべての上限を上回る場合_上限の設定がないものだけ取得できる() {
+  public function testGetPaymentsByPrice_購入金額がすべての上限を上回る場合_上限の設定がないものだけ取得できる()
+  {
     $deliv_id = '1003';
     $total = 21001;
@@ -71,5 +75,6 @@
   }
 
-  public function testGetPaymentsByPrice_購入金額が一部の上限を上回る場合_上限に引っかからないものだけ取得できる() {
+  public function testGetPaymentsByPrice_購入金額が一部の上限を上回る場合_上限に引っかからないものだけ取得できる()
+  {
     $deliv_id = '1003';
     $total = 20500;
@@ -84,5 +89,6 @@
   }
 
-  public function testGetPaymentsByPrice_購入金額が一部の下限を下回る場合_下限に引っかからないものだけ取得できる() {
+  public function testGetPaymentsByPrice_購入金額が一部の下限を下回る場合_下限に引っかからないものだけ取得できる()
+  {
     $deliv_id = '1003';
     $total = 11000;
@@ -97,5 +103,6 @@
   }
 
-  public function testGetPaymentsByPrice_購入金額がすべての下限を下回る場合_下限の設定がないものだけ取得できる() {
+  public function testGetPaymentsByPrice_購入金額がすべての下限を下回る場合_下限の設定がないものだけ取得できる()
+  {
     $deliv_id = '1003';
     $total = 9999;
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_unsetAllShippingTempTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_unsetAllShippingTempTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_unsetAllShippingTempTest.php	(revision 22567)
@@ -32,7 +32,9 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_unsetAllShippingTempTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_unsetAllShippingTempTest extends SC_Helper_Purchase_TestBase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
 
@@ -42,10 +44,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testUnsetAllShippingTemp_複数配送も破棄するフラグがOFFの場合_情報の一部が破棄される() {
+  public function testUnsetAllShippingTemp_複数配送も破棄するフラグがOFFの場合_情報の一部が破棄される()
+  {
     SC_Helper_Purchase::unsetAllShippingTemp();
 
@@ -57,5 +61,6 @@
   }
 
-  public function testUnsetAllShippingTemp_複数配送も破棄するフラグがONの場合_全ての情報が破棄される() {
+  public function testUnsetAllShippingTemp_複数配送も破棄するフラグがONの場合_全ての情報が破棄される()
+  {
     SC_Helper_Purchase::unsetAllShippingTemp(TRUE);
 
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_saveShippingTempTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_saveShippingTempTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_saveShippingTempTest.php	(revision 22567)
@@ -32,16 +32,20 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_saveShippingTempTest extends SC_Helper_Purchase_TestBase {
+class SC_Helper_Purchase_saveShippingTempTest extends SC_Helper_Purchase_TestBase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSaveShippingTemp_元々存在しない配送先IDの場合_新規に配列が作られる() {
+  public function testSaveShippingTemp_元々存在しない配送先IDの場合_新規に配列が作られる()
+  {
     $this->setUpShipping($this->getMultipleShipping());
 
@@ -64,5 +68,6 @@
   }
 
-  public function testSaveShippingTemp_元々存在する配送先IDの場合_情報がマージされる() {
+  public function testSaveShippingTemp_元々存在する配送先IDの場合_情報がマージされる()
+  {
     $this->setUpShipping($this->getMultipleShipping());
 
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_registerShippingTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_registerShippingTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_registerShippingTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_registerShippingTest extends SC_Helper_Purchase_TestBase {
-
-  protected function setUp() {
+class SC_Helper_Purchase_registerShippingTest extends SC_Helper_Purchase_TestBase
+{
+
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpShippingOnDb();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testRegisterShipping_元々存在しない受注IDの場合_新規にデータが作られる() {
+  public function testRegisterShipping_元々存在しない受注IDの場合_新規にデータが作られる()
+  {
     $order_id = '10';
     $arrParams = array(
@@ -81,5 +85,6 @@
   }
 
-  public function testRegisterShipping_元々存在する受注IDの場合_既存のデータが置き換えられる() {
+  public function testRegisterShipping_元々存在する受注IDの場合_既存のデータが置き換えられる()
+  {
     $order_id = '2';
     $arrParams = array(
@@ -118,5 +123,6 @@
   }
 
-  public function testRegisterShipping_配送日付が空の場合_エラーが起きず変換処理がスキップされる() {
+  public function testRegisterShipping_配送日付が空の場合_エラーが起きず変換処理がスキップされる()
+  {
     $order_id = '2';
     $arrParams = array(
@@ -155,5 +161,6 @@
   }
 
-  public function testRegisterShipping_非会員購入の場合_配送IDが設定される() {
+  public function testRegisterShipping_非会員購入の場合_配送IDが設定される()
+  {
     $order_id = '2';
     $arrParams = array(
Index: /branches/version-2_12-dev/tests/class/test/util/User_Utils.php
===================================================================
--- /branches/version-2_12-dev/tests/class/test/util/User_Utils.php	(revision 22164)
+++ /branches/version-2_12-dev/tests/class/test/util/User_Utils.php	(revision 22567)
@@ -5,5 +5,6 @@
  *
  */
-class User_Utils {
+class User_Utils
+{
 
   /**
@@ -13,5 +14,6 @@
    * @param deviceType  端末種別ID
    */
-  public static function setDeviceType($deviceType) {
+  public static function setDeviceType($deviceType)
+  {
     SC_Display_Ex::setDummyDevice($deviceType);
   }
@@ -23,5 +25,6 @@
    * @param isLogin true:ログインしている、false:ログインしていない
    */
-  public static function setLoginState($isLogin, $customer = null, $objQuery = null) {
+  public static function setLoginState($isLogin, $customer = null, $objQuery = null)
+  {
     if (!$isLogin) {
       $_SESSION['customer']['customer_id'] = null;
@@ -39,5 +42,6 @@
    * ユーザ情報を外部から設定しなかった場合のデフォルト値を取得します。
    */
-  private static function getDefaultCustomer() {
+  private static function getDefaultCustomer()
+  {
     $arrValue['customer_id'] = '999999998';
     $arrValue['name01'] = '苗字';
Index: /branches/version-2_12-dev/tests/class/test/util/Test_Utils.php
===================================================================
--- /branches/version-2_12-dev/tests/class/test/util/Test_Utils.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/test/util/Test_Utils.php	(revision 22567)
@@ -29,5 +29,6 @@
  * @version $Id$
  */
-class Test_Utils {
+class Test_Utils
+{
 
   /**
@@ -40,5 +41,6 @@
    * @return 指定したキーのみを持つ連想配列
    */
-  public static function mapArray($input_array, $map_keys) {
+  public static function mapArray($input_array, $map_keys)
+  {
     $output_array = array();
     foreach ($map_keys as $index => $map_key) {
@@ -58,5 +60,6 @@
    * @return 指定のキーだけを抜き出した配列
    */
-  public static function mapCols($input_array, $key) {
+  public static function mapCols($input_array, $key)
+  {
     $output_array = array();
     foreach ($input_array as $data) {
@@ -75,5 +78,6 @@
    * @param new_array 追加要素を持つ配列
    */
-  public static function array_append(&$orig_array, $new_array) {
+  public static function array_append(&$orig_array, $new_array)
+  {
     foreach ($new_array as $element) {
       $orig_array[] = $element;
